/* NAVIGATION - CSS SPRITES*/

#nav
{
    float: left;
    width: 980px;
    height: 42px;
    margin-top: 0;
    padding: 0;
    padding-right: 0px;
}

/*SON OF SUCKER FISH DROP DOWNS MODIFIED*/
#drops, #drops ul
{
    padding: 0;
    margin: 0;
    clear: both;
    float: left;
    width: inherit;
    list-style: none;
    color: #FFF;
    z-index: 999;
}

#drops ul.drop
{
    background: none;
    padding: 0;
    width: inherit;
    clear: both;
    float: left;
    margin-top: 1px;
}

#drops ul.drop li
{
    background: #AEAEAE;
    height: 40px;
    width: inherit;
    clear: both;
	margin-left: 30px;
    font-family: Arial, Helvetica, sans-serif;
}

#drops ul.drop a
{
    color: #28156E;
    width: 178px !important;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0 10px 10px;
    text-decoration: none;
    font-weight: normal;
    clear: both;
    float: left;
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	background: url(../images/Interface/Tabs/tabs.png);
}

#drops ul.drop a:hover
{
    color: #DA192D;
}

#drops a
{
    display: block; /*width: 10em;*/
    float: left;
    clear: both;
    width: 100px;
}

#drops li
{
    float: left;
    position: relative; /*width: 10em;*/
}

#drops li ul
{
    position: absolute;
    width: 188px;
    left: -999em;
}

#drops li:hover ul
{
    left: auto;
    top: 51px; /*set to height of menu buttons*/
    padding: 0px;
    width: 188px;
    /*background: url(../images/interface/Header/dropdown_bottom.png) 0 100% no-repeat;*/
}

#drops li:hover ul, #drops li.sfhover ul
{
    left: auto;
}
/*END SUCKERFISH*/

/*SPRITE BACKGROUP POSITIONING*/
#nav a.nav1, #nav a.nav2, #nav a.nav3, #nav a.nav4, #nav a.nav5, #nav a.nav6, #nav a.nav7
{
    float: left;
    background: url(../images/interface/Header/header.jpg) no-repeat;
    height: 42px;
    text-indent: -999999px;
}

#nav a.nav1
{
    width: 61px;
    background-position: -0px -91px;
}
#nav a.nav2
{
    width: 108px;
    background-position: -61px -91px;
}
#nav a.nav3
{
    width: 228px;
    background-position: -169px -91px;
}
#nav a.nav4
{
    width: 160px;
    background-position: -397px -91px;
}
#nav a.nav5
{
    width: 190px;
    background-position: -557px -91px;
}
#nav a.nav6
{
    width: 80px;
    background-position: -747px -91px;
}

#nav a.nav7
{
    width: 140px;
    background-position: -827px -91px;
}

#nav a.nav1:hover, #nav a#active1
{
    background-position: -0px -224px;
}
#nav a.nav2:hover, #nav a#active2
{
    background-position: -61px -224px;
}
#nav a.nav3:hover, #nav a#active3
{
    background-position: -169px -224px;
}
#nav a.nav4:hover, #nav a#active4
{
    background-position: -397px -224px;
}
#nav a.nav5:hover, #nav a#active5
{
    background-position: -557px -224px;
}
#nav a.nav6:hover, #nav a#active6
{
    background-position: -747px -224px;
}
#nav a.nav7:hover, #nav a#active7
{
    background-position: -827px -224px;
}

/*END NAVIGATION*/